BODY {  font-family: Verdana, Arial, Helvetica, sans-serif;
 	  font-size: x-small;
	      color: Black }

.telo { color: black; 
	   font-family: Verdana, Arial,Helvetica ;
	   font-size: x-small }

.telobold { color: #999999; 
           font-weight: bold;		  
	   font-family: Verdana, Arial,Helvetica ;
	   font-size: x-small }

